.svj-wrapper {
  max-width: 100%;
  font-family: 'Segoe UI', sans-serif;
  color: #222;
  line-height: 1.6;
}

.svj-h1 {
  font-size: 2rem;
  color: #d35400;
  border-bottom: 3px solid #f39c12;
  padding-bottom: 0.5rem;
  margin-bottom: 1.5rem;
}

.svj-h2 {
  font-size: 1.3rem;
  margin-top: 1.5rem;
  color: #f39c12;
  border-left: 4px solid #f39c12;
  padding-left: 0.5rem;
}

.container-header{
background-color: #f39c12;
background-image: none;
}

.navbar-brand > a {
  text-decoration: none;
  font-weight: bold;
}


.svj-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.svj-flex-sb {
  display: flex;
  //flex-wrap: wrap;
  justify-content: space-between;
}

.svj-flex > div {
  //flex: 1 1 300px;
  flex: 0 0 auto;
}

.svj-flex-sb > div {
  flex: 0 0 300px;
}

.svj-members > div {
  background-color: #f9f9f9;
  padding: 1rem;
  border-radius: 5px;
  border: 1px solid #e0e0e0;
  width: 20%;
}

.svj-label {
  background-color: #fff3e0;
  color: #d35400;
  font-weight: bold;
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  display: inline-block;
  border-radius: 3px;
}

.svj-wrapper a {
  color: #d35400;
  text-decoration: none;
}

.svj-wrapper a:hover {
  text-decoration: underline;
}

.semi-title > strong{
  font-size: 34px;
}
